<?xml version="1.0" encoding="GB2312"?>
<mvbox_language>
	<tipinfo>
		<info id="guestcantupload" tip=
"    对不起,您现在不能使用该功能！
 使用上传功能前，请先进行用户登录认证！"/>
		<info id="notfind" tip="没有找到文件
"/>
		<info id="elogin" tip="登录错误 "/>
		<info id="iinput" tip="请输入登录帐号和密码 "/>
		<info id="loginning" tip="正在登录..."/>
		<info id="elogintimeout" tip="连接服务器超时!"/>
		<info id="eauth" tip="用户验证接口失败!"/>
		<info id="econnectserver" tip="无法连接到服务器!"/>
		<info id="eunknownserver" tip="未知的服务器返回错误!"/>
		<info id="euserpwd" tip="用户名或者密码错误！"/>
		<info id="eserver" tip="服务器内部错误!"/>
		<info id="mhide" tip="隐藏"/>
		<info id="mshow" tip="显示"/>
		<info id="epostfile" tip="上传文件错误="/>
		<info id="audiorecord" tip="录音中"/>
		<info id="videorecord" tip="录像中"/>
		<info id="tipinfo" tip="信息提示"/>
		<info id="cookieclear" tip="
----您要清除登录信息吗?----
"/>
		<info id="playing" tip="正在播放: "/>
		<info id="recording" tip="正在录制: "/>
		<info id="chleft" tip="左声道"/>
		<info id="chright" tip="右声道"/>
		<info id="chmix" tip="立体声"/>
		<info id="eplay" tip="播放文件错误"/>
		<info id="estop" tip="停止播放错误"/>
		<info id="recordlocate" tip="录制文件存放于："/>
		<info id="erewritefile" tip="
信息提示!
   

	文件覆盖失败!"/>
		<info id="evideorecord" tip="
录像失败!

 可能的原因：
     1、声卡、摄像头是否已被占用。
     2、音视频编码器是否安装。
 解决方法：
	 1、关闭其他程序打开的摄像头。
	 2、下载并修复MediaPlayer播放器。
"/>
		<info id="fchangeskin" tip="您切换窗口风格太频繁！"/>
		<info id="downloadskin" tip="
提示：
	 该版本程序需要新的皮肤文件！请到网站皮肤库下载更新！"/>
		<info id="defaultuser" tip="自己"/>
		<info id="inotfinduploadfile" tip="
提示:
     没有找到上传文件
"/>
		<info id="icanuploadlocalfile" tip="
提示:
   只能上传本地文件!
"/>		<info id="titleopenvideofile" tip="打开音视频文件"/>
		<info id="uploadfilestep" tip="
 文件上传步骤:
    1、打开要上传的文件。
    2、生成视频缩略图。
    3、上传文件"/>
		<info id="iaddskinfile" tip="添加窗口皮肤文件"/>
		<info id="inamepathempty" tip="名称和路径不能为空!"/>
		<info id="s" tip="秒"/>
		<info id="ms" tip="毫秒"/>
		<info id="filename" tip="文件名: "/>
		<info id="author" tip="作者: "/>
		<info id="localpath" tip="路径: "/>
		<info id="fileduration" tip="长度: "/>
		<info id="state" tip="状态: "/>
		<info id="kscenabletrue" tip="字幕:开"/>
		<info id="kscenablefalse" tip="字幕:关"/>
		<info id="imageeffectname" tip="特效名称:"/>
		<info id="imageeffecttime" tip="显示时长:"/>
		<info id="imageeffectstep" tip="特效步长:"/>
		<info id="imageeffectdelay" tip="特效延时:"/>
		<info id="titleopenimagefile" tip="添加图像文件"/>
		<info id="iimagepathempty" tip="图片路径不能为空!"/>
		<info id="iselectrow" tip="请选中要更新的行!"/>
		<info id="isavecabfile" tip="请选择保存的文件名"/>
		<info id="iopencabfile" tip="打开图片包文件"/>
		<info id="irowmore" tip="您保留的文件太多，请删除过时的文件，再下载!"/>
		<info id="titleimportdata" tip="导入数据"/>
		<info id="titleaddlocalsong" tip="添加本地歌曲"/>
		<info id="titleaddlocalimage" tip="添加背景图片"/>
		<info id="titleaddlocalvideo" tip="添加背景视频"/>
		<info id="titleaddlocalforeground" tip="添加前景文件"/>
		<info id="iphotosave" tip="
您的照片保存在:

"/>
		<info id="iforegroundtype" tip="前景文件，必须是(.Gif)文件!"/>
		<info id="inotorder" tip="对不起，您还没有定购该项功能!"/>
		<info id="titleupdate" tip="程序更新"/>
		<info id="liveupdate1" tip="检测到新程序,立即安装吗?"/>
		<info id="liveupdate2" tip="检测到新程序,需要立即安装！"/>
		<info id="eplayerpathempty" tip="媒体文件路径和名称为空!"/>
		<info id="eplayerdirectxinit" tip="初始化播放环境失败(请检查是否安装了最新的DirectX)!"/>
		<info id="eplayercantopenfile" tip="不能播放文件:"/>
		<info id="eplayerconnectaudiostream" tip="打开音频流失败!"/>
		<info id="eplayerconnectvideostream" tip="打开视频流失败!"/>
		<info id="eplayeropendev" tip="打开设备失败:"/>
		<info id="ekinescope" tip="对不起!您的积分不够."/>
	</tipinfo> 
	<MainControlForm caption="">
		<!-- MenuPopupMenu -->
		<menu id="MenuConfig" caption="参数设置"/>
		<menu id="MenuUpLoad" caption="文件上传"/>
		<menu id="MenuDataImport" caption="数据导入"/>
		<menu id="MenuOutputDebug" caption="调试窗口"/>
		<menu id="MenuTopmost" caption="窗口置顶"/>
		<menu id="MenuLayout" caption="窗口布局"/>
		<menu id="MenuLayoutSimple" caption="精简模式"/>
		<menu id="MenuLayoutVideo" caption="视频窗口"/>
		<menu id="MenuLayoutChoose" caption="点歌窗口"/>
		<menu id="MenuLayoutList" caption="列表窗口"/>
		<menu id="MenuLayoutRecordCtrl" caption="录制控制"/>
		<menu id="MenuSkin" caption="皮肤管理"/>
		<menu id="MenuWWW" caption="网站主页"/>
		<menu id="MenuBBS" caption="网友论坛"/>
		<menu id="MenuMoreSkin" caption="获取更多皮肤"/>
		<menu id="MenuHelp" caption="帮助"/>
		<menu id="MenuAbout" caption="关于"/>
		<menu id="MenuClose" caption="退出"/>
		<!-- IconPopMenu -->
		<menu id="MenuIconWww" caption="网站主页"/>
		<menu id="MenuIconConfig" caption="参数设置"/>
		<menu id="MenuShow" caption="隐藏"/>
		<menu id="MenuQuit" caption="退出"/>
		<!-- AudioEffectPopupMenu -->
		<menu id="N7" caption="场景"/>
		<menu id="Default1" caption="缺省"/>
		<menu id="Classical1" caption="古典乐"/>
		<menu id="Club1" caption="俱乐部"/>
		<menu id="Dance1" caption="舞曲"/>
		<menu id="FullBass1" caption="低音"/>
		<menu id="FullBassTreble1" caption="Full Bass&&Treble"/>
		<menu id="FullTreble1" caption="高音"/>
		<menu id="Labtop1" caption="Labtop"/>
		<menu id="LargeHall1" caption="大厅"/>
		<menu id="Live1" caption="现场"/>
		<menu id="Loudness1" caption="喧闹"/>
		<menu id="Party1" caption="聚会"/>
		<menu id="Pop1" caption="流行"/>
		<menu id="Reggae1" caption="Reggae"/>
		<menu id="Rock1" caption="摇滚乐"/>
		<menu id="Ska1" caption="斯卡"/>
		<menu id="Soft1" caption="轻柔"/>
		<menu id="SoftRock1" caption="轻音乐"/>
		<menu id="echno1" caption="Techno"/>
		<menu id="MPlayRate" caption="快慢放"/>
		<menu id="MPlayRateFast" caption="快放+"/>
		<menu id="MPlayRateSlow" caption="慢放-"/>
		<menu id="MPlayRateNormal" caption="正常"/>
		<menu id="N9" caption="特效"/>
		<menu id="N10" caption="缺省"/>
		<menu id="N12" caption="回声"/>
		<menu id="N13" caption="合唱"/>
		<menu id="N14" caption="漱口"/>
		<menu id="N15" caption="除雪器"/>
		<menu id="ParamEQ1" caption="ParamEQ"/>
		<menu id="N16" caption="扭曲"/>
		<menu id="N17" caption="压缩"/>
		<menu id="I3DL2Reverb1" caption="I3DL2Reverb"/>
		<menu id="WavesReverb1" caption="WavesReverb"/>
		<!-- button hint -->
		<button id="BtnMenu" hint="窗口菜单"/>
		<button id="btnmin" hint="最小"/>
		<button id="BtnToolBar" hint="控制条"/>
		<button id="btnclose" hint="关闭"/>
		<button id="BtnVideoWindow" hint="视频窗口"/>
		<panel id="AudioPaintBox" hint="开/关(双击)"/>
		<button id="BtnPlay" hint="播放"/>
		<button id="BtnPause" hint="暂停"/>
		<button id="BtnStop" hint="停止"/>
		<button id="BtnMic" hint="麦克"/>
		<button id="BtnSound" hint="音量设置"/>
		<button id="BtnMostTop" hint="窗口置顶"/>
		<button id="BtnLoopPlay" hint="循环播放"/>
		<button id="BtnAudioIn" hint="改变录音输入"/>
		<button id="BtnAudioL" hint="左声道"/>
		<button id="BtnAudioM" hint="立体声"/>
		<button id="BtnAudioR" hint="右声道"/>
		<button id="BtnRecord" hint="录音"/>
		<button id="BtnChooseForm" hint="点歌"/>
		<button id="BtnListForm" hint="列表"/>
		<button id="BtnVideoForm" hint="视频"/>
		<button id="BtnAbout" hint="关于......"/>
		<button id="BtnRecord" hint="录音"/>
		<button id="btnCamPickSnapShot" hint="
请你离开摄像头视野后，点一下这里，
人再回来，即可使用抠像特效。"/>
	</MainControlForm>
	<recordctrform caption="录音录像控制窗口">
		<button id="BtnRecord" hint="录音录像中"/>
		<button id="BtnStop" hint="停止"/>
		<button id="BtnStart" hint="开始"/>
		<button id="BtnMin" hint="窗口关闭"/>
		<button id="BtnClose" hint="窗口关闭"/>
	</recordctrform>
	<videoform caption="视频播放窗口">
		<!-- BackGroundPopMenu -->
		<menu id="BackGroundForeGround" caption="大头贴前景"/>
		<menu id="BackGroundImage" caption="图片背景"/>
		<menu id="BackGroundVideo" caption="视频背景"/>
		<menu id="MenuTopmost" caption="摄像头背景"/>
		<menu id="BackGroundCamera" caption="窗口布局"/>
		<menu id="BackGroundEffect" caption="摄像头特效"/>
		<menu id="BackGroundScreenCap" caption="屏幕捕获"/>
		<menu id="BackGroundScreenCapConfig" caption="屏幕捕获配置"/>
		<menu id="BackGroundVCam" caption="虚拟摄像头"/>
		<!-- BackGroundPopMenu -->
		<menu id="BackGroundForeGround" caption="大头贴前景"/>
		<menu id="BackGroundImage" caption="图片背景"/>
		<menu id="BackGroundVideo" caption="视频背景"/>
		<menu id="BackGroundCamera" caption="摄像头背景"/>
		<menu id="BackGroundEffect" caption="摄像头特效"/>
		<menu id="BackGroundScreenCap" caption="屏幕捕获"/>
		<menu id="BackGroundScreenCapConfig" caption="屏幕捕获配置"/>
		<menu id="BackGroundVCam" caption="虚拟摄像头"/>
		<menu id="N1" caption="分屏"/>
		<menu id="N17" caption="三分屏"/>
		<menu id="N18" caption="四分屏"/>
		<menu id="N19" caption="五分屏"/>
		<menu id="N23" caption="九分屏"/>
		<menu id="N3" caption="圆辐缩小入"/>
		<menu id="N5" caption="圆辐扩大出"/>
		<menu id="N7" caption="多扇面顺时针旋转"/>
		<menu id="N8" caption="多扇面逆时针旋转"/>
		<menu id="N9" caption="方形扩大出"/>
		<menu id="N10" caption="方形缩小入"/>
		<menu id="N11" caption="中间向两边"/>
		<menu id="N12" caption="两边向中间"/>
		<menu id="N13" caption="四方交错入"/>
		<menu id="N14" caption="多三角出"/>
		<menu id="N24" caption="扇面左旋"/>
		<menu id="N25" caption="扇面右旋"/>
		<menu id="N26" caption="方形旋转出"/>
		<menu id="N27" caption="五角星旋转出"/>
		<menu id="N28" caption="旋转飞出"/>
		<menu id="N29" caption="多圆型出"/>
		<menu id="N30" caption="菱形出"/>
		<menu id="N31" caption="菱形入"/>
		<menu id="N32" caption="交错入"/>
		<menu id="N33" caption="交错出"/>
		<menu id="N34" caption="全屏淡入"/>
		<menu id="N46" caption="全屏淡出"/>
		<menu id="N36" caption="中间扩大淡出"/>
		<menu id="N35" caption="中间收缩淡入"/>
		<menu id="N37" caption="右上到左下"/>
		<menu id="N39" caption="右下到左上"/>
		<menu id="N48" caption="左向右辐面"/>
		<menu id="N47" caption="右向左辐面"/>
		<menu id="N49" caption="横向百叶"/>
		<menu id="N50" caption="竖向百叶"/>
		<menu id="N51" caption="上部移动"/>
		<menu id="N16" caption="下部移动"/>
		<menu id="N54" caption="上部移动淡入"/>
		<menu id="N55" caption="下部移动淡出"/>
		<menu id="MStyleRandomMode" caption="随机效果"/>
		<menu id="MStyleIncMode" caption="递增效果"/>
		<menu id="MStyleNoChangeMode" caption="固定效果"/>
		<menu id="MStyleNoMode" caption="无效果"/>
		<!-- VideoSetPopupMenu -->
		<menu id="MVideoCtrl" caption="视频控制"/>
		<menu id="MVideoPlay" caption="播放"/>
		<menu id="MVideoPause" caption="暂停"/>
		<menu id="MVideoStop" caption="停止"/>
		<menu id="MVideoAudio" caption="视频原声"/>
		<menu id="MVideoAudioCh" caption="视频声道"/>
		<menu id="MVideoAudioStreo" caption="立体声"/>
		<menu id="MVideoAudioLeft" caption="左声道"/>
		<menu id="MVideoAudioRight" caption="右声道"/>
		<menu id="N42" caption="视频显示"/>
		<menu id="MVideoDisplayStretch" caption="铺满窗口"/>
		<menu id="MVideoDisplayCenter" caption="原始尺寸"/>
		<menu id="N44" caption="视频层次"/>
		<menu id="MVideoLevelCam" caption="摄像头置前"/>
		<menu id="MVideoLevelFile" caption="视频文件置前"/>
		<!-- button hint -->
		<button id="btnmin" hint="最小"/>
		<button id="BtnToolBar" hint="控制条"/>
		<button id="btnclose" hint="关闭"/>
		<button id="BtnPlay" hint="播放"/>
		<button id="BtnPause" hint="暂停"/>
		<button id="BtnStop" hint="停止"/>
		<button id="BtnCamera" hint="拍照"/>
		<button id="BtnKinescope" hint="录像"/>
		<button id="BtnBackGround" hint="背景"/>
		<button id="BtnVirtualCam" hint="虚拟视频"/>
		<button id="btnscreencap" hint="屏幕捕捉"/>
		<button id="BtnMusicBox" hint="音乐盒"/>
		<button id="BtnListForm" hint="列表"/>
		<button id="BtnChooseForm" hint="搜索"/>
		<button id="BtnOnTop" hint="窗口置顶"/>
	</videoform>
	<listform caption="播放列表">
		<!-- PlayForeGroundListPopupMenu -->
		<menu id="ForeGroundFileAdd" caption="添加"/>
		<menu id="SongListMovUp" caption="上移"/>
		<menu id="SongListMovDown" caption="下移"/>
		<menu id="SongListKscEnable" caption="字幕开关"/>
		<menu id="ForeGroundFileSelectAll" caption="全选"/>
		<menu id="ForeGroundFileUpLoad" caption="上传文件"/>
		<!-- PlayImageListPopupMenu -->
		<menu id="ImageFileAdd" caption="添加"/>
		<menu id="ImageFilePosUp" caption="上移"/>
		<menu id="ImageFilePosDown" caption="下移"/>
		<menu id="ImageFileSelectAll" caption="全选"/>
		<menu id="ImageFileSelectClip" caption="保存到库"/>
		<menu id="ImageFileUpLoad" caption="上传文件"/>
		<!-- PlaySongListPopupMenu -->
		<menu id="SongListPlayMode" caption="播放方式"/>
		<menu id="MNextPlay" caption="依次播放"/>
		<menu id="MLoopPlay" caption="循环播放"/>
		<menu id="SongListDown" caption="下载"/>
		<menu id="SongListSelectAll" caption="全选"/>
		<menu id="SongListSelectClip" caption="保存到库"/>
		<menu id="SongFileUpLoad" caption="上传文件"/>
		<!-- PlayVideoListPopupMenu -->
		<menu id="VideoFileAdd" caption="添加"/>
		<menu id="VideoFileDown" caption="下载"/>
		<menu id="VideoFilePosUp" caption="上移"/>
		<menu id="VideoFilePosDown" caption="下移"/>
		<menu id="VideoFileSelectAll" caption="全选"/>
		<menu id="VideoFileSelectClip" caption="保存到库"/>
		<menu id="VideoFileUpLoad" caption="上传文件"/>
		<!-- button hint -->
		<button id="btnmin" hint="最小"/>
		<button id="BtnToolBar" hint="控制条"/>
		<button id="btnclose" hint="关闭"/>
		<!-- page tab -->
		<tab id="TabPlaySong" caption="歌曲"/>
		<button id="BtnMp3Play" caption="播放"/>
		<button id="BtnMp3Down" caption="下载"/>
		<button id="BtnMp3Add" caption="添加"/>
		<button id="BtnMp3ItemUp" caption="^"/>
		<button id="BtnMp3ItemDown" caption="V"/>
		<button id="BtnMp3Del" caption="删除"/>
		<tab id="TabPlayImage" caption="图片"/>
		<button id="BtnImagePlay" caption="播放"/>
		<button id="BtnImageDown" caption="下载"/>
		<button id="BtnImageAdd" caption="添加"/>
		<button id="BtnImageItemUp" caption="上移"/>
		<button id="BtnImageItemDown" caption="下移"/>
		<button id="BtnImageDel" caption="删除"/>
		<tab id="TabPlayVideo" caption="视频"/>
		<button id="BtnVideoPlay" caption="播放"/>
		<button id="BtnVideoDown" caption="下载"/>
		<button id="BtnVideoAdd" caption="添加"/>
		<button id="BtnVideoItemUp" caption="上移"/>
		<button id="BtnVideoItemDown" caption="下移"/>
		<button id="BtnVideoDel" caption="删除"/>
		<tab id="TabPlayForeGround" caption="大头贴"/>
		<button id="BtnForeGroundPlay" caption="播放"/>
		<button id="BtnForeGroundStop" caption="停止"/>
		<button id="BtnForeGroundAdd" caption="添加"/>
		<button id="BtnForeGroundDel" caption="删除"/>
	</listform>
	<chooseform caption="点播">
		<!-- button hint -->
		<button id="btnmin" hint="最小"/>
		<button id="BtnToolBar" hint="控制条"/>
		<button id="btnclose" hint="关闭"/>
	</chooseform>
	<configform caption="参数设置">
		<!-- action name -->
		<action id="acConfigImageList" caption="图片特效制作"/>
		<action id="acConfigNormalBase" caption="一般"/>
		<action id="acConfigNormalLyric" caption="歌词"/>
		<action id="acConfigSkinList" caption="窗口皮肤"/>
		<action id="acConfigSystemAudio" caption="录音设置"/>
		<action id="acConfigSystemCamera" caption="摄像头设置"/>
		<action id="acConfigSystemWaveOut" caption="音量控制"/>
		<!-- xp bar -->
		<xpbar id="NormalItems" caption="常规"/>
		<xpbar id="SystemItems" caption="系统"/>
		<xpbar id="SkinItems" caption="皮肤"/>
		<xpbar id="AdvancedItems" caption="高级"/>
		<!-- button hint -->
		<button id="BtnConfigReset" caption="参数重置"/>
		<!-- ConfigNormalBase -->
		<groupbox id="GroupBox1" caption="选项"/>
		<checkbox id="cbShowListWin" caption="启动时，显示列表窗口。"/>
		<checkbox id="cbShowSearchWin" caption="启动时，显示搜索窗口。"/>
		<checkbox id="cbShowAudioFFT" caption="启动声音频谱显示。"/>
		<checkbox id="cbAllowPopMsg" caption="接收新消息通知。"/>
		<groupbox id="GroupBox22" caption="语言"/>
		<groupbox id="GroupBox4" caption="工作目录"/>
		<label id="Label1" caption="音视频文件保存路径："/>
		<groupbox id="GroupBox2" caption="自动更新"/>
		<checkbox id="cbAllowAutoUpdate" caption="自动检测最新程序。"/>
		<groupbox id="GroupBox14" caption="屏幕录像"/>
		<checkbox id="cbAllowScreenRecorder" caption="录制屏幕捕捉视频。"/>
		<!-- ConfigNormalDir -->
		<groupbox id="GroupBox3" caption="歌词字体"/>
		<label id="Label19" caption="字体名称："/>
		<label id="Label20" caption="字体大小："/>
		<label id="Label29" caption="字体颜色："/>
		<!-- ConfigSystemAudio -->
		<groupbox id="GroupBox8" caption="声音测试"/>
		<label id="Label13" caption="录音输入："/>
		<label id="Label8" caption="声音位数："/>
		<label id="Label12" caption="位"/>
		<label id="Label9" caption="采样率："/>
		<label id="Label15" caption="左声道"/>
		<label id="Label16" caption="右声道"/>
		<label id="Label6" caption="象素"/>
		<groupbox id="AudioChannels" caption="声道数" Items.DelimitedText="单声道,双声道" Items.Delimiter=","/>
		<!-- ConfigSystemCamera -->
		<groupbox id="GroupBox6" caption="视频预览"/>
		<label id="Label14" caption="视频设备："/>
		<label id="Label28" caption="视频编码："/>
		<label id="Label2" caption="帧率："/>
		<label id="Label10" caption="帧/秒"/>
		<label id="Label3" caption="图像位数："/>
		<label id="Label11" caption="位"/>
		<label id="Label4" caption="图像宽度："/>
		<label id="Label6" caption="象素"/>
		<label id="Label5" caption="图像高度："/>
		<label id="Label7" caption="象素"/>
		<!-- ConfigSkinType -->
		<groupbox id="GroupBox12" caption="窗口皮肤类型"/>
		<label id="Label17" caption="名称:"/>
		<label id="Label18" caption="路径:"/>
		<button id="BtnSkinDir" hint="查找皮肤文件"/>
		<button id="BtnSkinAdd" caption="添加"/>
		<button id="BtnSkinUpdate" caption="修改"/>
		<button id="BtnSkinDel" caption="删除"/>
		<button id="BtnSkinApp" caption="加载皮肤"/>
		<list id="ListSkinType" Col[0].Caption="皮肤名称" Col[1].Caption="文件路径"/>
		<groupbox id="GroupBox13" caption="效果预览"/>
		<label id="SkinMore" caption="获取更多皮肤"/>
		<!-- ConfigAdvancedImage -->
		<button id="BtnImageItemUp" hint="图片顺序上移"/>
		<button id="BtnImageItemDown" hint="图片顺序下移"/>
		<button id="BtnImageCabOpen" hint="打开.cab包"/>
		<button id="BtnImageCabSave" hint="保存为.cab包"/>
		<button id="BtnImageCabUpLoad" hint="上传到服务器"/>
		<button id="BtnImageCabPreview" caption="效果预览"/>
		<label id="Label21" caption="文 件 名："/>
		<label id="Label22" caption="特效名称："/>
		<label id="Label23" caption="特效步长："/>
		<label id="Label24" caption="显示时长："/>
		<label id="Label25" caption="步长延时："/>
		<label id="Label26" caption="秒"/>
		<label id="Label27" caption="毫秒"/>
		<button id="BtnImageItemAdd" caption="添加"/>
		<button id="BtnImageItemUpdate" caption="修改"/>
		<button id="BtnImageItemDel" caption="删除"/>
	</configform>
	<showmsgform caption="info message">
		<button id="ButtonOk" caption="是"/>
		<button id="ButtonNo" caption="否"/>
		<button id="ButtonDetail" caption="详细>>>"/>
	</showmsgform>
	<httppostform caption="文件上传">
		<progress id="Progress" caption="文件上传...[%d%%]"/>
	</httppostform>
	<waitprocform caption="运行中">
		<label id="Label1" caption="当前进度"/>
		<button id="BtnInfo" caption="详细信息>>"/>
	</waitprocform>
	<uploadform caption="音视频上传">
		<button id="BtnOpen" hint="打开"/>
		<button id="BtnPlay" hint="播放"/>
		<button id="BtnPause" hint="暂停"/>
		<button id="BtnStop" hint="停止"/>
		<button id="BtnShot" hint="缩略截图"/>
		<button id="BtnUpLoad" caption="上传"/>
		<button id="BtnClose" caption="关闭"/>
		<label id="Label1" caption="110 X 90 象素"/>
		<label id="Label2" caption="80 X 65 象素"/>
	</uploadform>
	<popform caption="友情提示"/>
	<registerform caption="注册新用户"/>
	<loginform caption="用户登录">
		<!-- button hint -->
		<button id="btnmin" hint="最小"/>
		<button id="btnclose" hint="关闭"/>
		<!--  -->
		<label id="lbaccount" caption="用户名"/>
		<label id="lbpwd" caption="密码"/>
		<lable id="lbsavepwd" caption="保存密码"/>
		<checkbox id="cbsavecount" caption="记住密码"/>
		<button id="btngetpwd" caption="忘记密码"/>
		<button id="btnDel" caption="删除" hint="删除当前帐号的记录"/>
		<button id="btnregister" caption="免费注册"/>
		<button id="btnGuest" caption="游客登录"/>
		<button id="btnLogin" caption="登   录"/>
		<button id="btncancellogin" caption="取消登录"/>
	</loginform>
	<aboutform caption="关于MvBoxPlayer">
		<label id="Label1" caption=
"MvBox
(C) 2006-2015 www.mvbox.cn
保留所有权利。"/>
		<label id="lbVer" caption="版本:"/>
		<label id="Label4" caption=
"警告：本计算机程序受版权法和国际条约保护。

未经许可擅自复制或传播本程序的部分或全部，可能遭受严厉
的民事及刑事制裁，并将在法律许可的范围内受到最大可能的
起诉。"/>
		<button id="BtnClose" caption="关闭"/>
	</aboutform>
	<debugoutputform caption="信息输出">
		<button id="btnclear" caption="清空"/>
		<button id="btnsave" caption="保存"/>
		<button id="btnclose" caption="关闭"/>
	</debugoutputform>
</mvbox_language>